@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* todo corpo */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Poppins, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
  min-height: 100vh;
  background-color: #ffffff;
}

/* Gestão Escolar */
.somos {
  background-color: #152941;
  height: 430px;
}

.somos h4 {
  padding-top: 50px;
  color: #fff;
  font-weight: 700;
}

.somos p {
  color: #f9f9f9;
  padding-top: 10px;
  font-size: 1em;
}

.foto {
  text-align: right;
  padding: 50px 0px 0px 0px;
}

.foto img {
  width: 70%;
  text-align: center;
}

/* MVV */
.mvv {
  margin-top: 50px;
}

.missao {
  background-color: #284258;
  text-align: center;
  border-radius: 10px;
  height: 270px;
}

.missao .fas {
  color: #fff;
  padding-top: 20px;
  font-size: 2em;
}

.missao h5 {
  color: #ffffff;
  padding-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
}

.missao p {
  color: #f9f9f9;
  padding: 0px 20px 30px 20px;
  text-align: left;
}

.visao {
  background-color: #15567f;
  text-align: center;
  border-radius: 10px;
  height: 270px;
}

.visao .fas {
  color: #fff;
  padding-top: 20px;
  font-size: 2em;
}

.visao h5 {
  color: #ffffff;
  padding-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
}

.visao p {
  color: #f9f9f9;
  padding: 0px 20px 30px 20px;
  text-align: left;
}

.valores {
  background-color: #284258;
  text-align: center;
  border-radius: 10px;
  height: 270px;
}

.valores .fas {
  color: #fff;
  padding-top: 20px;
  font-size: 2em;
}

.valores h5 {
  color: #ffffff;
  padding-top: 10px;
  text-transform: uppercase;
  font-weight: 600;
}

.valores p {
  color: #f9f9f9;
  padding: 0px 20px 30px 20px;
  text-align: left;
}

/* Mais texto*/
.textos {
  margin: 40px auto;
}

.quem_image img {
  margin-top: 45px;
  width: 100%;
}

/* Telemóvel - Smartphone */
@media(max-width: 768px) {

  /* Gestão Escolar */
  .somos {
    height: auto;
    padding-bottom: 40px;
  }

  .somos h4 {
    padding-top: 40px;
    color: #fff;
    font-weight: 700;
  }

  .somos p {
    color: #f9f9f9;
    padding-top: 10px;
    font-size: 1em;
  }

  .foto {
    text-align: center;
    padding: 20px 0px 0px 0px;
  }

  .foto img {
    width: 100%;
    text-align: center;
  }

  /* MVV */
  .missao {
    text-align: center;
    border-radius: 10px;
    height: auto;
  }

  .missao .fas {
    color: #fff;
    padding-top: 20px;
    font-size: 2em;
  }

  .missao h5 {
    color: #ffffff;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
  }

  .missao p {
    color: #f9f9f9;
    padding: 0px 20px 30px 20px;
    text-align: left;
  }

  .visao {
    text-align: center;
    border-radius: 10px;
    height: auto;
  }

  .visao .fas {
    color: #fff;
    padding-top: 20px;
    font-size: 2em;
  }

  .visao h5 {
    color: #ffffff;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
  }

  .visao p {
    color: #f9f9f9;
    padding: 0px 20px 30px 20px;
    text-align: left;
  }

  .valores {
    text-align: center;
    border-radius: 10px;
    height: auto;
  }

  .valores .fas {
    color: #fff;
    padding-top: 20px;
    font-size: 2em;
  }

  .valores h5 {
    color: #ffffff;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: 600;
  }

  .valores p {
    color: #f9f9f9;
    padding: 0px 20px 30px 20px;
    text-align: left;
  }

  /* Mais texto*/
  .textos {
    margin: 30px auto;
    padding-left: 0px;
    padding-right: 0px;
  }

  .quem_image img {
    margin-top: 30px;
    width: 100%;
  }

}